@charset "UTF-8";

/* reset style
================================================== */

h1, h2, h3, h4 {
    font-weight: normal
}

body {
    border-top: 3px #002896 solid;
}

ol, ul, li {
    margin: 0;
    padding: 0;
    list-style: none
}

a img {
    border: 0
}

table {
    font-size: 100%;
}

th {
    font-style: normal;
    font-weight: normal;
    text-align: left
}

p {
    text-align: left
}

.cf:before, .cf:after {
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: .1em
}

.cf:after {
    clear: both
}

.cf {
    zoom: 1
}

/* base
||||||||||||||||||||||||||||||||||||||||||||||||||
================================================== */

#wrapper {
    width: 1040px;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
}

/* header
================================================== */
#gheader #gh-top {
    background: #fff;
    font-size: 12px;
}

#gheader #gh-top .top-inner {
    padding: 0px 20px 0px 0;
}

#gheader #gh-top .top-inner a {
    color: #666
}

#gheader #gh-top .top-inner .gh-link {
    float: right;
    text-align: right
}

#gheader #gh-top .top-inner .gh-link > a,
#gheader #gh-top .top-inner .gh-link #mail-tooltip > a,
#gheader #gh-top .top-inner .gh-link #service-tooltip > a {
    display: inline-block;
    padding: 8px 10px;
}

#gheader #gh-top .top-inner .gh-link a.last {
    margin: 0;
    padding: 0;
    border-right: none
}

/* service-list , mail-tooltip
================================================== */
#gheader #gh-top .top-inner .gh-link #mail-tooltip,
#gheader #gh-top .top-inner .gh-link #service-tooltip {
    display: inline-block;
    position: relative
}

#gheader #gh-top .top-inner .gh-link #mail-tooltip > a,
#gheader #gh-top .top-inner .gh-link #service-tooltip > a {
    position: relative;
    padding-right: 25px;
}

#gheader #gh-top .top-inner .gh-link #mail-tooltip > a:hover,
#gheader #gh-top .top-inner .gh-link #service-tooltip > a:hover {
    text-decoration: none;
}

#gheader #gh-top .top-inner .gh-link #mail-tooltip > a::after,
#gheader #gh-top .top-inner .gh-link #service-tooltip > a::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 3px 0 3px;
    border-color: #666 transparent transparent transparent;
    top: 50%;
    position: absolute;
    margin-top: -3px;
    right: 10px;
}

#mail-tooltip,
#service-tooltip {
    position: relative;
    z-index: 1;
}

#mail-tooltip > a.on,
#service-tooltip > a.on {
    background-color: #fff;
    box-shadow: 0 -10px 10px 0 rgba(0, 0, 0, 0.25);
    z-index: 1;
    position: relative;
}

#mail-tooltip > a.on:hover,
#service-tooltip > a.on:hover {
    text-decoration: none;
}

.mail-list,
.service-list {
    background-color: #fff;
    padding: 15px 20px;
    text-align: left;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: -1;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.service-list .side-more-link {
    padding-top: 0px;
    border-top: 0px;
    width: 580px;
}

.service-list .side-more-link a {
    border: none;
    padding-right: 20px;
    margin-right: 0px;
}

.mail-list > ul {
    width: 90px;
}

.mail-list > ul > li {
    line-height: 1.8;
    font-size: 12px;
}

.service-list > ul {
    width: 580px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.service-list > ul > li {
    font-size: 14px;
    font-weight: bold;
    color: #000;
    width: 25%;
    line-height: 1.8;
    padding-bottom: 15px;
}

.service-list > ul > li > ul > li {
    font-size: 12px;
    font-weight: normal;
}

/* global-nav
/*+---------------------------------*/

.site-search--category-wrap {
    float: left;
    background-color: #fff;
    height: 30px;
    width: 254px;
    border-radius: 5px 0 0 5px;
}

.site-search--category {
    position: absolute;
    top: 0;
    left: 0;
    width: 67px;
    height: 30px;
    font-size: 14px;
    cursor: pointer;
}

.site-search--category-current {
    border-right: 1px solid #333;
    position: absolute;
    top: 7px;
    left: 11px;
    width: 54px;
    height: 15px;
    background-image: url(/pc/img/arrow_bottom_black.png);
    background-repeat: no-repeat;
    background-position: 33px 6px;
    line-height: 1.2;
}

.site-search--category-list {
    position: absolute;
    top: 37px;
    left: 0;
    z-index: 100;
    padding: 5px 0;
    width: 66px;
    background-color: #fff;
    border: 1px solid #e1e3e6;
    border-radius: 5px;
    text-align: center;
}

.site-search--category-list:after {
    position: absolute;
    width: 9px;
    height: 7px;
    content: '';
    top: -7px;
    left: 27px;
    background-image: url(/pc/img/search_select_arrow-1.0.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.site-search--category-list li {
    padding: 5px 0;
}

.site-search--keyword {
    width: 187px;
    height: 30px;
}

.site-search--keyword-input {
    padding: 0 0 0 80px;
    width: 175px;
    height: 30px;
    border: none;
    border-radius: 5px 0 0 5px;
    line-height: 30px;
    font-size: 14px;
}

.site-search--submit {
    float: right;
    background: #395673 url(/pc/img/icon_search.svg) center center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    width: 46px;
    height: 30px;
    border-radius: 0 5px 5px 0;
    border: none;
    cursor: pointer;
    background-size: 18px 18px;
}

.site-search--submit:hover {
    background-color: #294766;
}

/* content
/*+---------------------------------*/
.content-wrapper {
    margin: 0 auto;
    width: 980px;
}

.content-wrapper:before, .content-wrapper:after {
    content: " ";
    display: table;
}

.content-wrapper:after {
    clear: both;
}

.content-wrapper {
    *zoom: 1;
}

.main {
    float: left;
    width: 650px;
}

.side {
    float: right;
    width: 300px;
}

#gheader #gh-body {
    margin: 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#gheader #gh-body #logo-box {
    padding-top: 20px;
    font-size: 0;
    width: 235px;
    margin: 0;
    vertical-align: middle;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#gheader #gh-body #logo {
    width: 213px;
    height: 32px;
    vertical-align: bottom;
    background: url(/pc/img/header_logo.png) left top / contain no-repeat
}

#gheader #gh-body #logo a {
    display: block;
    margin: 0 auto;
    text-indent: -100%;
    overflow: hidden;
    height: 32px;
}

#gheader #search-box {
    width: 510px;
    vertical-align: top;
}

#gheader #search-box ul.search-tab {
    margin: 0 0 10px 0;
    padding: 0
}

#gheader #search-box ul.search-tab li {
    float: left;
    margin: 0;
    padding: 0 10px 0 10px;
    line-height: 1;
}

#gheader #search-box ul.search-tab li a {
    font-size: 12px;
    color: #666;
}

#gheader #search-box ul.search-tab li.last {
    border-right: none
}

#gheader #search-box ul.search-tab li.on a {
    font-weight: bold;
    color: #002896;
}

#gheader #search-box .gh-search-form {
    display: inline-block;
}

#gheader #search-box .gh-search-form .input-block {
    display: inline-block;
}

#gheader #search-box .gh-search-form input.ghInput {
    width: 495px;
    height: 40px;
    padding: 3px 45px 3px 10px;
    border: 1px solid #ebebeb;
    font-size: 16px;
    border-radius: 3px;
    box-sizing: border-box;
    margin-right: -45px;
    background-color: #f7f7f7;
}

#gheader #search-box .gh-search-form input.gh-submit {
    width: 40px;
    height: 40px;
    padding: 7px 0 5px;
    border: none;
    background: #002896 url(/pc/img/icon_search.svg) center center no-repeat;
    color: #fff;
    text-indent: -9999px;
    cursor: pointer;
    outline: none;
    border-radius: 0 3px 3px 0;
    background-size: 18px 18px;
}

#gheader #search-box .gh-search-form p.opt {
    padding: 0 0 0 3px;
    display: inline;
}

#gheader #search-box .gh-search-form p.opt a {
    vertical-align: bottom
}

#gheader #search-box #rakuOkuSearch input.ghInput {
    width: 257px;
}

#point-link {
    align-self: flex-end;
    position: relative;
    border: 1px #002896 solid;
    width: 200px;
}

#point-link > a {
    box-sizing: border-box;
    line-height: 38px;
    background: #fff url(/pc/img/icon_point.svg) no-repeat 16px center;
    text-align: center;
    font-size: 16px;
    color: #000;
    display: block;
    position: relative;
    padding-left: 8px;
}

#point-link > a:hover {
    text-decoration: none;
}

#point-link > a::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 4px 0 4px;
    border-color: #002896 transparent transparent transparent;
    top: 50%;
    position: absolute;
    margin-top: -3px;
    right: 16px;
}

#point-link.on {
    border: 1px #fff solid;
    position: relative;
    z-index: 1;
}

#point-link .point-link-list {
    background-color: #fff;
    position: absolute;
    display: block;
    left: 0;
    top: 39px;
    width: 100%;
}

#point-link .point-link-list::before {
    position: absolute;
    display: block;
    left: 0;
    top: -1px;
    width: calc(100% + 2px);
    border-top: 1px #e1e3e6 solid;
    content: "";
    z-index: 10;
}

#point-link .point-link-list::after {
    width: 100%;
    display: block;
    height: calc(100% + 40px);
    border: 1px #fff solid;
    border-top: none;
    pointer-events: none;
    content: "";
    position: absolute;
    left: 0;
    top: -40px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

#point-link .point-link-list ul {
    padding: 13px 20px;
}

#point-link .point-link-list ul li {
    line-height: 2;
    font-size: 12px;
}

#point-link .point-link-list ul li a {
    color: #666;
}

#gheader .headerBanner {
    display: inline-block;
    width: 65px
}

#gheader ul#cptext {
    margin: 20px 0 15px 0;
    text-align: center;
    font-size: 13px;
}

#gheader ul#cptext li {
    display: inline-block;
    padding: 0 20px 0 0
}

#gheader ul#cptext li a {
    padding-left: 10px;
    background: url(/pc/img/arrow_right_black.png) no-repeat left center / 6px auto;
    color: #000;
}

#gheader ul#cptext li a:hover {
    text-decoration: underline
}

#contentWrap {
    width: 980px;
    margin: 0 auto
}

#serviceMenu {
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #c7c7c7;
    border-bottom: 1px solid #bebebe;
    border-right: 1px solid #e4e4e4;
    border-radius: 3px
}

#serviceMenu ul {
    border-top: 2px solid #49a7d6;
    background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(.55, white), color-stop(.6, #fbfbfb), to(#e5e5e5));
    background: -moz-linear-gradient(top, white 0%, white 55%, #fbfbfb 60%, #e5e5e5 100%);
    background: -ms-linear-gradient(top, white 0%, white 55%, #fbfbfb 60%, #e5e5e5 100%);
    background: -o-linear-gradient(top, white 0%, white 55%, #fbfbfb 60%, #e5e5e5 100%);
    background: linear-gradient(to bottom, white 0%, white 55%, #fbfbfb 60%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#e5e5e5');
    height: 1%
}

#serviceMenu ul li.menu {
    float: left;
    text-align: center;
    width: 83px
}

#serviceMenu ul li.menu a {
    display: block;
    padding: 9px 0
}

#serviceMenu ul li.menu a span {
    display: block;
    padding: 3px 0;
    border-right: 1px solid #ccc;
    color: #464646;
    font-weight: bold
}

#serviceMenu ul li.menu.last {
    margin-right: 3px
}

#serviceMenu ul li.menu.last span {
    border-right: none
}

#serviceMenu ul li.menu:hover a {
    margin: -2px 0 0;
    padding-top: 11px;
    border-top: none;
    background: #7d7d7d;
    text-decoration: none;
    -webkit-box-shadow: rgba(102, 102, 102, .65) 0px 0px 6px 3px inset;
    -moz-box-shadow: rgba(102, 102, 102, .65) 0px 0px 6px 3px inset;
    box-shadow: rgba(102, 102, 102, .65) 0px 0px 6px 3px inset;
}

#serviceMenu ul li.menu:hover span {
    color: #fff
}

#serviceMenu li.btn {
    display: inline;
    margin: 0;
    margin: 8px 5px 0 0;
    float: left;
    line-height: 100%;
    vertical-align: top
}

#serviceMenu li.btn a {
    display: block;
    background: #bf0000;
    padding: 5px 6px;
    font-size: 11px;
    color: #fff
}

#serviceMenu li.btn span {
    display: block;
    background: url(https://image.infoseek.rakuten.co.jp/content/top/bg_servicemenu.gif) 100% 50% no-repeat;
    padding-right: 10px
}

#serviceMenu #lot_area {
    float: right;
    margin: 6px 3px 0 0
}

#serviceMenu #lot_area img {
    border: none
}

.flt_lay {
    margin: 0 0 20px -4px
}

/* main
||||||||||||||||||||||||||||||||||||||||||||||||||
================================================== */

/* add
================================================== */
.ad-header {
    margin: 20px 0 25px 0;
}

.ad-header-bnr {
    margin: 0 auto;
    width: 970px;
}

.ad-main {
    margin: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ad-main .ad-main-bnr {
    margin: 0 10px;
}

#recommended-top {
}

#recommended-top .recommended-list {
}

#recommended-top .recommended-list li {
    border-bottom: 1px #e1e3e5 solid;
}

#recommended-top .recommended-list li.off {
    display: none;
}

#recommended-top .recommended-list li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 0;
}

#recommended-top .recommended-list li > a:hover {
    text-decoration: none;
}

#recommended-top .recommended-list li > a:hover .text-title {
    text-decoration: underline;
}

#recommended-top .recommended-list .recommended-top--text {
    width: 530px;
}

#recommended-top .recommended-list .recommended-top--text .text-date {
    font-size: 12px;
    color: #000;
    display: block;
    margin-top: 5px;
}

#recommended-top .recommended-list .recommended-top--image {
    width: 100px;
}

#recommended-top .recommended-list .recommended-top--image .thumb-img {
    width: 100px;
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#recommended-top .recommended-top_more {
    background-color: #f7f7f7;
    text-align: center;
    margin-top: 10px;
    line-height: 40px;
}

#recommended-top .recommended-top_more a {
    display: block;
    color: #000;
}

#recommended-top .recommended-top_more a span {
    color: #000;
    display: inline-block;
    padding-right: 26px;
    background-image: url(/pc/img/arrow_circle_bottom.png);
    background-repeat: no-repeat;
    background-position: right center;
}

#recommended-top .recommended-top_more a:hover span {
    text-decoration: underline;
}

/* news
||||||||||||||||||||||||||||||||||||||||||||||||||
================================================== */

/*- section-box ---------*/
.section-box--contents {
    overflow: hidden;
}

.section-box--contents .topic-detail:first-child, .section-box--contents .topics-2column-list:first-child, .section-box--contents .summary-data:first-child, .section-box--contents .photo-list-4column:first-child, .section-box--contents .photo-list-3column:first-child, .section-box--contents .earthquake-list-table:first-child, .section-box--contents .section-sub-box:first-child {
    margin-top: 20px;
}

.section-box--contents .news-flash-list-container:last-of-type {
    border-bottom: none;
}

.section-box--contents .share-button:nth-last-of-type(1) {
    margin-bottom: 30px;
}

.section-box--contents > .game-flash {
    border-top: none;
}

.section-box--contents .baseball-league-box {
    margin-bottom: 30px;
}

/*- section-heading ---------*/
.section-heading {
    font-weight: bold;
}

.section-heading--feed-button {
    float: right;
    display: inline-block;
    padding: 3px 15px 2px 30px;
    box-shadow: 0 2px 0 #334c66;
    background-color: #4c7399;
    background-image: url(/pc/img/icon_feed02-1.0.png);
    background-repeat: no-repeat;
    background-position: 9px 7px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.section-heading--feed-button:link {
    color: #fff;
}

.section-heading--feed-button:hover {
    background-color: #1f4266;
    box-shadow: 0 2px 0 #192633;
    text-decoration: none;
}

.section-heading--feed-button:visited {
    color: #fff;
}

.section-heading--powerdby {
    float: right;
    position: relative;
    top: 7px;
    color: #666;
    font-size: 12px;
    font-weight: normal;
}

/*- main-news ---------*/

.main-news--heading {
    float: left;
    position: relative;
    left: -7px;
    margin-top: 17px;
    padding: 5px 0 0 25px;
    width: 145px;
    height: 29px;
    background-image: url(/pc/img/mainnews_heading_bg-1.0.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
}

.main-news--inner {
    float: left;
    margin-left: 22px;
    display: table;
    width: 440px;
}

.main-news--inner ul {
    display: table-cell;
    height: 68px;
    vertical-align: middle;
}

.main-news--inner ul li {
    border-bottom: 1px solid #e1e3e6;
}

.main-news--inner ul li:last-child {
    border-bottom: none;
}

.main-news--inner ul li a {
    display: block;
    padding: 12px 0 12px 21px;
    background-image: url(/pc/img/icon_list-1.0.png);
    background-repeat: no-repeat;
    background-position: 0 1.2em;
}

/*- main-topics ---------*/
.section-box.is-main-topics {
    position: relative;
    padding-bottom: 40px;
}

.section-box.is-main-topics .more-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: 10px;
}

.main-topics--list {
    float: left;
    width: 330px;
}

.main-topics--photo {
    float: right;
    width: 290px;
    margin-top: 17px;
}

.main-topics--photo-image {
    width: 290px;
    height: 217px;
    background-image: url(/pc/img/bg_sprite-1.0.png);
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.main-topics--photo-image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 290px;
    max-height: 217px;
    margin: auto;
}

.main-topics--photo-text {
    margin-top: 10px;
    font-size: 14px;
}

.main-topics--photo-option {
    font-size: 12px;
}

.main-topics-ad {
    border-top: 1px solid #e1e3e6;
    padding: 8px 0;
    margin-top: 1px;
    width: 330px;
}

.topics-ad-link {
    display: block;
}

.topics-ad-link span {
    background: transparent url(/pc/img/icon_pr02-1.0.png) right 3px no-repeat;
    background-size: 21px 17px;
    padding-right: 27px;
}

/*- genre-tab ---------*/

.genre-tab--category-all.is-select, .genre-tab--category-all:hover {
    border-bottom-color: #ed5853;
}

.genre-tab--category-all.is-select a, .genre-tab--category-all:hover a {
    color: #ed5853;
}

.genre-tab--category-entertainment.is-select, .genre-tab--category-entertainment:hover {
    border-bottom-color: #bf607f;
}

.genre-tab--category-entertainment.is-select a, .genre-tab--category-entertainment:hover a {
    color: #bf607f;
}

.genre-tab--category-poli-soci.is-select, .genre-tab--category-poli-soci:hover {
    border-bottom-color: #32a692;
}

.genre-tab--category-poli-soci.is-select a, .genre-tab--category-poli-soci:hover a {
    color: #32a692;
}

.genre-tab--category-sports.is-select, .genre-tab--category-sports:hover {
    border-bottom-color: #fa9200;
}

.genre-tab--category-sports.is-select a, .genre-tab--category-sports:hover a {
    color: #fa9200;
}

.genre-tab--category-busi-econ.is-select, .genre-tab--category-busi-econ:hover {
    border-bottom-color: #667fb6;
}

.genre-tab--category-busi-econ.is-select a, .genre-tab--category-busi-econ:hover a {
    color: #667fb6;
}

.genre-tab--category-world.is-select, .genre-tab--category-world:hover {
    border-bottom-color: #4c9ed9;
}

.genre-tab--category-world.is-select a, .genre-tab--category-world:hover a {
    color: #4c9ed9;
}

.genre-tab--category-it.is-select, .genre-tab--category-it:hover {
    border-bottom-color: #a166cc;
}

.genre-tab--category-it.is-select a, .genre-tab--category-it:hover a {
    color: #a166cc;
}

.genre-tab--category-life.is-select, .genre-tab--category-life:hover {
    border-bottom-color: #83a400;
}

.genre-tab--category-life.is-select a, .genre-tab--category-life:hover a {
    color: #83a400;
}

/*- genre-navigation-1 ---------*/

/* level1 */
.genre-navigation-1--level1 {
    overflow: hidden;
}

.genre-navigation-1--level1 > li {
    float: left;
    background-color: #1f2933;
}

.genre-navigation-1--level1 > li > a {
    display: block;
    padding: 10px 0;
    color: #fff;
    text-align: center;
}

.genre-navigation-1--level1 > li > a:hover {
    text-decoration: none;
}

.genre-navigation-1--level1-all > a {
    width: 79px;
}

.genre-navigation-1--level1-all:hover, .genre-navigation-1--level1-all.is-current, .genre-navigation-1--level1-all.is-select {
    background-color: #ed5853;
}

.genre-navigation-1--level1-entertainment > a {
    width: 79px;
}

.genre-navigation-1--level1-entertainment:hover, .genre-navigation-1--level1-entertainment.is-current, .genre-navigation-1--level1-entertainment.is-select {
    background-color: #bf607f;
}

.genre-navigation-1--level1-poli-soci > a {
    width: 79px;
}

.genre-navigation-1--level1-poli-soci:hover, .genre-navigation-1--level1-poli-soci.is-current, .genre-navigation-1--level1-poli-soci.is-select {
    background-color: #32a692;
}

.genre-navigation-1--level1-sports > a {
    width: 91px;
}

.genre-navigation-1--level1-sports:hover, .genre-navigation-1--level1-sports.is-current, .genre-navigation-1--level1-sports.is-select {
    background-color: #fa9200;
}

.genre-navigation-1--level1-busi-econ > a {
    width: 79px;
}

.genre-navigation-1--level1-busi-econ:hover, .genre-navigation-1--level1-busi-econ.is-current, .genre-navigation-1--level1-busi-econ.is-select {
    background-color: #667fb6;
}

.genre-navigation-1--level1-world > a {
    width: 79px;
}

.genre-navigation-1--level1-world:hover, .genre-navigation-1--level1-world.is-current, .genre-navigation-1--level1-world.is-select {
    background-color: #4c9ed9;
}

.genre-navigation-1--level1-it > a {
    width: 79px;
}

.genre-navigation-1--level1-it:hover, .genre-navigation-1--level1-it.is-current, .genre-navigation-1--level1-it.is-select {
    background-color: #a166cc;
}

.genre-navigation-1--level1-life > a {
    width: 85px;
}

.genre-navigation-1--level1-life:hover, .genre-navigation-1--level1-life.is-current, .genre-navigation-1--level1-life.is-select {
    background-color: #83a400;
}

/*- ad-box ---------*/

.ad-box--left {
    float: left;
}

.ad-box--right {
    float: right;
}

/*- topics-mini-list ---------*/
.topics-mini-list {
    margin: 10px 0 0 0;
}

/*- topics-list ---------*/

.topics-list--text {
    float: left;
    padding: 5px 0;
    width: 570px;
}

.topics-list--text-link {
    display: inline-block;
    padding: 3px 0;
}

.topics-list--text-option {
    font-size: 12px;
}

.topics-list--image {
    float: right;
    width: 60px;
}

/*- ranking-list ---------*/

.ranking-list--rank {
    display: table-cell;
    width: 40px;
    background-color: #f7f7f7;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    color: #566473;
    font-size: 28px;
    font-family: arial;
    font-style: italic;
}

.ranking-list--rank.is-level2 {
    color: #6c7680;
    font-size: 22px;
}

.ranking-list--text {
    float: left;
    width: 470px;
    padding: 15px 18px 15px 20px;
    min-height: 100px;
}

.ranking-list--text-link {
    display: inline-block;
    padding: 3px 0;
}

.ranking-list--text-option {
    font-size: 12px;
}

.ranking-list--image {
    float: left;
    padding: 15px 0;
    width: 100px;
}

.ranking-list--image .thumb-img {
    position: relative;
    width: 100px;
    height: 100px;
    background-position: center top;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    vertical-align: middle;
}

/*- more-link ---------*/
.more-link {
    clear: both;
    padding-top: 10px;
    text-align: right;
}

.more-link a {
    background-image: url(/pc/img/arrow_circle_right.png);
}

/* icon
/*+---------------------------------*/
.icon-new {
    vertical-align: text-top;
}

.icon-photo {
    height: 18px;
    background-image: url(/pc/img/icon_camera.svg);
    background-size: contain;
    vertical-align: text-top;
}

/* Suggest ------------- */
#suggest {
    z-index: 5;
    background:#ffffff none repeat scroll 0 0;
    border:1px solid #c4c4c4;
    cursor:default;
    line-height:18px;
    margin:0;
    position: absolute;
    width:290px;
}
#suggest span.sggstKeyword {
    padding: 2px 0 2px 5px;
}
#suggest .sggstKeyword {
    background:#ffffff none repeat scroll 0 0;
    overflow:hidden;
    font-size:15px;
    padding-left:3px;
    padding-right:3px;
    text-align:left;
    white-space: nowrap;
    float:left;
    width:284px;
}
#suggest .sggstSelect .sggstKeyword {
    background:#3366CC none repeat scroll 0 0;
    color:#ffffff;
    cursor:pointer;
}
#suggest strong {
    font-weight: bold;
    font-style: normal;
}
